Subject: Re: [PATCH] staging: r8712u: Fix kernel warning for improper call of del_timer_sync()

From: Dan Carpenter <[email-masked]>
Date: Tue, 26 May 2015 18:48:26 +0300

On Tue, May 26, 2015 at 07:14:01AM -0700, Greg KH wrote:
> I take the blame for any problems with Outreachy patches.  Given the
> huge volume of them, one bug out of 900 isn't that bad of a percentage.

We don't get many bugs through outreachy, but this isn't the first one.
For example, in March and April people complained about:

95745e9b1de2 ('staging: lustre: Use kasprintf.')
45de432775d6 ('Staging: rtl8712: Use memdup_user() instead of copy_from_user()')

There have been others but I have a short memory.  We have this
discussion every time.  How come no one caught this bug in review??  Oh,
it never went through the list.

I'm fine with 5 bugs per 900 patches or whatever.  I wish that the
patches came to the list, but I get that that would double your review
workload to review 900 patches on the outreachy list and again on the
normal dev list.

regards,
dan carpenter